body {
    background-color: #626719;
    background-image:url('../img/bb.jpg');
    background-repeat:repeat-x;
    background-position:bottom left;
    background-attachment:fixed;
    font:normal 11px Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    width:100%;
    margin:0;
    color:#666;
}
#container {
    position: absolute;
    background-color: #FFFFFF;
    background-image:url('../img/home.jpg');
    color:#56321C;
    border:1px solid #999;
    margin-left: -490px;
    left: 50%;
    top: 3px;
    width: 980px;
    height: 640px;
    padding: 0px;
}
#logo {
    position: absolute;
    left:328px;
    top: 14px;
    width: 150px;
    height: 50px;
    text-align:left;
    overflow: none;
}
#co_name {
    position: absolute;
    background-color: #BEB29E;
    left:488px;
    top: 20px;
    width: 400px;
    height: 40px;
    text-align:left;
    overflow: none;
}
#nav {
    position: absolute;
    background-color: #BEB29E;
    font:normal 15px Verdana, Arial, Helvetica, sans-serif;
    color: #56321C;
    text-align:left;
    left:340px;
    top: 70px;
    width: 620px;
    height: 40px;
    padding: 8px;
    overflow: none;
}
#lang {
    position: absolute;
    left:885px;
    top: 48px;
    width: 80px;
    height: 20px;
    text-align:left;
    overflow: none;
}
#facebook {
    position: absolute;
    left:340px;
    top: 132px;
    width: 220px;
    height: 30px;
    text-align:left;
    overflow: none;
}
#title {
    position: absolute;
    left:500px;
    top: 130px;
    width: 300px;
    height: 35px;
    text-align:right;
    overflow: none;
}
#content {
    position: absolute;
    left: 225px;
    top: 180px;
    width: 600px;
    height: 400px;
    font:normal 12px Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #56321C;
    border:0px solid #BEB29E;
    vertical-align: top;
    padding: 0px;
}
#menu {
    position: absolute;
    left: 5px;
    top: 380px;
    width: 180px;
    font:normal 15px Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
    border:0px
    padding : 10px 0 0 0;
}
#menu ul {
margin : 0;
padding : 0;
list-style-type : none;
}
#menu li {
margin : 0 0 0.1em 0;
}
#menu a {
display : block;
padding : 0.1em 0.8em;
text-decoration : none;
color : #fff;
background : #BEB29E;
}
#menu a:hover {
background : #56321C;
color : #fff;
}

#footer {
    position: absolute;
    left: 10px;
    top: 628px;
    width: 960px;
    height: 12px;
    overflow: none;
    color: #FFFFFF;
    text-align: right;
}
#edit {
    position: absolute;
    left:11px;
    top: 595px;
    width:80px;
    height: 14px;
    font:normal 11px
    text-align:left;
    overflow: none;
}
#content_iframe {
    position: absolute;
    background-color: #FFFFFF;
    left: 0px;
    top: 0px;
    width: 600px;
    height: 400px;
    font:normal 12px Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #56321C;
    border:0px solid #BEB29E;
    overflow: auto;
    vertical-align: top;
    padding: 0px;
}
a:link {
    color:#56321C;
    font-weight:bold;
    text-decoration: none;
}
a:visited {
    color:#56321C;
    font-weight:bold;
    text-decoration: none;
}
a:hover {
    color:#FFFFFF;
    background-color: #56321C;
    font-weight:bold;
    text-decoration: none;
}
a:active {
    color:#56321C;
    font-weight:bold;
    text-decoration: none;
}
.align-left { float:left; margin: 0 10px 10px 0;border:2px solid #BEB29E; }
.align-right { float:right; margin: 0 0 10px 10px;border:2px solid #BEB29E; }

#transparent_ref {
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
}
nav_ref {
    position: absolute;
    background:#BEB29E;
    left:650px;
    top: 150px;
    width: 230px;
    height: 402px;
    color:#666;
    font-weight:bold;
    font:normal 12px Verdana, Arial, Helvetica, sans-serif;
    line-height: 30px;
}

td {
    font:normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #56321C;
}
hr {
    background-color: #56321C;
    color: #56321C;
    height: 1px;
}
p {
    word-spacing: 3px;
    line-height: 18px;
}
li {
    word-spacing: 3px;
    line-height: 18px;
}
